isogaya回答ポイント 60ptウォッチ 3

Solaris 10 に PHP5.2.5をコンパイルしてインストールすると下記のエラーがでます。

対応ご存知の方いらっしゃいましたら、教えてください。
make: Fatal error: Command failed for target `ext/mysqli/mysqli_api.lo'

※ 有料アンケート・ポイント付き質問機能は2023年2月28日に終了しました。
ログインして回答する

みんなの回答

この質問へのコメント

コメントはありません

この質問への反応(ブックマークコメント)

質問の情報

登録日時
2008-03-18 10:55:27
終了日時
2008-03-25 11:00:02
回答条件
回答にURL必須 1人2回まで

この質問のカテゴリ

この質問に含まれるキーワード

solaris115コンパイル428Make:39インストール7094

人気の質問

メニュー

PC版